View Issue Details

IDProjectCategoryView StatusLast Update
0002273PluginsFARCmdspublic2014-07-09 09:09
ReporterRaistlinAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002273: Не работает явное перенаправление stdout во вьюер, если опущены пробелы
DescriptionРаботают:
view: <1 dir
view: <1> dir

Не работают:
view:<1 dir
view:<1>dir

http://forum.farmanager.com/viewtopic.php?f=5&t=543&p=102277&hilit=far+commands#p102270
TagsNo tags attached.

Activities

JohnDoe

2014-06-08 22:27

updater   bugnote:0012475

Last edited: 2014-06-08 22:37

View 3 revisions

Проблема та же, что и в 0002272
Сходные проблемы: 0000923

vskirdin

2014-07-08 17:12

administrator   bugnote:0012675

build 116

JohnDoe

2014-07-08 21:02

updater   bugnote:0012686

Тут порядок

Raistlin

2014-07-08 23:39

reporter   bugnote:0012696

ОК

Issue History

Date Modified Username Field Change
2013-01-25 01:36 Raistlin New Issue
2014-06-08 22:27 JohnDoe Note Added: 0012475
2014-06-08 22:32 JohnDoe Note Edited: 0012475 View Revisions
2014-06-08 22:37 JohnDoe Note Edited: 0012475 View Revisions
2014-07-08 17:12 vskirdin Note Added: 0012675
2014-07-08 17:12 vskirdin Assigned To => vskirdin
2014-07-08 17:12 vskirdin Status new => feedback
2014-07-08 21:02 JohnDoe Note Added: 0012686
2014-07-08 23:39 Raistlin Note Added: 0012696
2014-07-08 23:39 Raistlin Status feedback => assigned
2014-07-09 09:09 vskirdin Status assigned => closed
2014-07-09 09:09 vskirdin Resolution open => fixed
2014-07-09 09:09 vskirdin Fixed in Version => 3.0